@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap");

[id^="pum-theme-"],
.pum-theme-lightbox {
  background-color: rgba(0, 0, 0, 0.8) !important;
}

[id^="pum-"].pum [id^="popmake-"].pum-container {
  border: none;
  font-family: "Outfit", sans-serif;
  max-width: 520px !important;
  padding: 40px;
}

[id^="pum-"].pum [id^="popmake-"].pum-container .kt-btn-inner-text {
  font-family: "Nutino Sans", sans-serif;
  font-weight: 700;
  font-size: 15px;
  color: #fff;
}

[id^="pum-"].pum [id^="popmake-"] input[type="email"] {
  background-color: #f0f0f0;
  border: none;
  margin-bottom: 15px;
  min-height: 40px;
  border-radius: 0;
}

[id^="pum-"].pum [id^="popmake-"] button[type="submit"] {
  background-color: #2c2d31;
  border-radius: 0;
  /* margin-bottom: 30px; */
}

.kb-submit-field ~ p {
  margin-top: 30px;
  margin-bottom: 0;
}

[id^="pum-"].pum [id^="popmake-"] p.pum-custom-header {
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
}
[id^="pum-"].pum [id^="popmake-"] p.pum-custom-header strong {
  font-weight: 700;
  color: #a79d80;
}

[id^="pum-"].pum [id^="popmake-"] p {
  font-size: 15px;
  font-weight: 400;
  color: #2c2d31;
}

[id^="pum-"].pum [id^="popmake-"] p strong {
  font-weight: 700;
}

[id^="pum-"].pum [id^="popmake-"] .kb-radio-check-item input {
  background-color: #f0f0f0;
  min-width: 16px;
  width: 16px;
  height: 16px;
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 0;
  transform: none;
}

[id^="pum-"].pum [id^="popmake-"] .kb-radio-check-item input::before {
  background-color: #2c2d31;
  box-shadow: none;
  width: 10px;
  height: 10px;
}

[id^="pum-"].pum [id^="popmake-"] .kb-radio-check-item label {
  font-size: 10px;
  color: #6c6c6c;
  font-weight: 400;
  padding-left: 10px;
}

[id^="pum-"].pum [id^="popmake-"] .pum-close {
  color: #fff;
  background: none;
  border: none;
  right: -30px;
  top: -30px;
  box-shadow: none;
  text-shadow: none;
  font-size: 36px;
}
